<div class="container" *ngIf="pokemonData !== null">
    <div style="display: grid; place-items: center;">
        <app-poketype *ngFor="let type of pokemonData.types" [type]="type.type.name"></app-poketype>
    </div>
    <img *ngIf="pokeImage !== null" [src]="pokeImage">
</div>
